# This file has been auto-generated during installation
parameters:
    database_host: filiavvigweb.mysql.db
    database_port: 3306
    database_user: filiavvigweb
    database_password: Uvc6RyCjY6cz
    database_name: filiavvigweb
    secret: e64f9e014b318aa9dc729a7a29769d0f5e4f56cab354cd21e0999ed1d51f8e44
